<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>3M5-54-EDX.title</key>
	<string>Nombre</string>
	<key>3e6-me-x4K.title</key>
	<string>Prépositions</string>
	<key>Csy-tV-wnv.label</key>
	<string>Tabulation</string>
	<key>JpL-Dp-qjz.title</key>
	<string>Focus :</string>
	<key>Kg7-n5-C1z.title</key>
	<string>Discours direct</string>
	<key>Lxx-cT-GWB.title</key>
	<string>Adverbes</string>
	<key>NM3-5M-aqL.title</key>
	<string>Adjectifs</string>
	<key>Nag-eR-ZXE.title</key>
	<string>Aucune</string>
	<key>Yf4-3G-Tfa.title</key>
	<string>Conjonctions</string>
	<key>abV-JU-Dpn.title</key>
	<string>Estompage :</string>
	<key>on3-RN-vDd.title</key>
	<string>Noms</string>
	<key>qgr-ht-KM8.title</key>
	<string>Verbes</string>
	<key>rQ9-id-V1s.label</key>
	<string>Présentation</string>
	<key>xPY-TB-fsc.title</key>
	<string>Pronoms</string>
	<key>zbR-oB-B3K.title</key>
	<string>Catégories grammaticales</string>
</dict>
</plist>
